{% extends 'base.html.twig' %}

{% block title %}Anamnesis y Examen Físico{% endblock %}

{% block body %}
    <h1>Anamnesis y Examen Físico</h1>

    {{ include('anamnesis/_form.html.twig') }}

{% endblock %}
